Netwide Assembler 缓冲区错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1130658 漏洞类型 缓冲区错误
发布时间 2017-12-22 更新时间 2019-12-12
CVE编号 CVE-2017-17811 CNNVD-ID CNNVD-201712-859
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201712-859
|漏洞详情
Netwide Assembler(NASM)是一个基于Linux的汇编器,它能够创建二进制文件并编写引导加载程序。 NASM 2.14rc0版本中存在基于堆的缓冲区溢出漏洞。远程攻击者可利用该漏洞造成拒绝服务。
|参考资料

来源:MISC
链接:https://bugzilla.nasm.us/show_bug.cgi?id=3392432